.page-node-type-page .block-page-title-block {
  background: transparent url(../../../images/bg_page.jpg) no-repeat center center;
  background-size: cover;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  height: 100px;
}

.page-node-type-page .block-page-title-block .page-title {
  display: none;
  padding: 20px;
  width: 100%;
  max-width: 1170px;
  margin: 0px auto;
  color: #fff;
  font-family: Sommet;
  font-size: 30px;
  font-weight: normal;
  line-height: 37px;
}

.page-node-type-page .page-title {
  padding: 20px 0 40px 0;
  width: 100%;
  max-width: 1170px;
  margin: 0px auto;
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 30px;
  font-weight: normal;
  line-height: 37px;
}

.page-node-type-page header {
  border-bottom: 5px solid #fcd600;
}

@media (min-width: 1024px) {
  .page-node-type-page header {
    border-bottom: 0;
  }
}

.page-node-type-page .region-content {
  background: #e4e4e4;
  padding: 0px;
  max-width: 100%;
  margin: 0;
}

@media (min-width: 768px) {
  .page-node-type-page .region-content {
    padding: 0px 0px 60px 0;
  }
}

.page-node-type-page .page-top-region .inner-region {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
}

.page-node-type-page .page-content {
  background-color: #fff;
  padding: 20px;
}

@media (min-width: 768px) {
  .page-node-type-page .page-content {
    padding: 30px 60px 60px 60px;
  }
}

.page-node-type-page .back-to-search-results {
  display: block;
}

.page-node-type-page .back-to-search-results .back-to-search-results-inner {
  background: transparent url(../../../images/LeftArrow.svg) no-repeat center left 12px;
  color: #2e2e2e;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  padding: 20px 40px 20px 100px;
}

.page-node-type-page .back-to-search-results .back-to-search-results-inner:hover {
  cursor: pointer;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .page-node-type-page .social-media {
    float: right;
  }
  .page-node-type-page .social-media ul {
    margin: 0;
  }
  .page-node-type-page .social-media ul li {
    padding: 0;
  }
}

.field--name-field-paragraph {
  margin-bottom: 24px;
}

.field--name-field-paragraph .field__item .paragraph--type--accordion {
  border-bottom: 1px solid #ccc;
}

.field--name-field-paragraph .field__item .paragraph--type--accordion .field--name-field-accordion-title {
  background: transparent url("../../../images/accordion-expand.png") right 2px top 20px no-repeat;
  color: #2e2e2e;
  font-size: 24px;
  line-height: 1.2em;
  padding: 20px 40px 20px 0;
}

.field--name-field-paragraph .field__item .paragraph--type--accordion .field--name-field-accordion-title:hover {
  cursor: pointer;
  text-decoration: underline;
}

.field--name-field-paragraph .field__item .paragraph--type--accordion .field--name-field-accordion-title.active-accordion {
  background: transparent url("../../../images/accordion-collapse.png") right 2px top 20px no-repeat;
}

.field--name-field-paragraph .field__item .paragraph--type--accordion .field--name-field-accordion-body {
  display: none;
}

.field--name-field-paragraph .field__item .paragraph--type--accordion .field--name-field-accordion-body p {
  margin-top: 0;
}

.field--name-field-paragraph .field__item .paragraph--type--body {
  margin-top: 24px;
}
